<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_3" id="6831D30D-FCD4-67D9-2C4F-A4468B2FD3B5" schemaObject="A5D3D943-4D4C-0464-C38E-FE3B3840AABC" name="PED_DESCONTO">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>EMS2DIS1211</sourceObjSchema>
<sourceObjName>PED_DESCONTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:36 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="U##NOME_ABREV" id="B1B50631-7C08-FEC5-E5B3-7A2D32E60482">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>U##NOME_ABREV</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NOME_ABREV" id="05D1EAB2-BE36-F8D6-E5C2-B6C58E337C9D">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>NOME_ABREV</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<commentInRDBMS>Nome Abreviado</commentInRDBMS>
<ownerDesignName>ems2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##NR_PEDCLI" id="5278A920-FB13-A38F-44D4-BB2D5983934D">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>U##NR_PEDCLI</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NR_PEDCLI" id="9DBD7398-9021-86B6-D710-821D9B1F5F0E">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>NR_PEDCLI</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<commentInRDBMS>Numero do pedido do cliente</commentInRDBMS>
<ownerDesignName>ems2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_DESCONTO" id="35A59DD0-D5B3-ED36-5CD7-F14AAE72DA7F">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>COD_DESCONTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<commentInRDBMS>Campo interno para controlar qual desconto foi aplicado no pedido/nota fiscal</commentInRDBMS>
<ownerDesignName>ems2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NR_SEQUENCIA" id="5E7C679C-7F18-F155-5B2A-0D9EBEF6B1FC">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>NR_SEQUENCIA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<commentInRDBMS>Numero da sequencia</commentInRDBMS>
<ownerDesignName>ems2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DESCRICAO" id="BFCCE669-C5C3-5B15-9566-4719D26DEECE">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>DESCRICAO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<commentInRDBMS>Descricao</commentInRDBMS>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>60 BYTE</dataTypeSize>
<ownDataTypeParameters>60 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NR_SEQ" id="BA5B3D34-B4C8-DFE1-2894-CCCF3DA9A358">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>NR_SEQ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<commentInRDBMS>Sequencia</commentInRDBMS>
<ownerDesignName>ems2dis</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_1" id="FC5B8D7C-0088-A41D-63B3-4940D295FE6F">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>CHAR_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_2" id="5BC38206-7ADB-7C77-66EB-8DA9C648F513">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>CHAR_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_1" id="20E7C163-D2AF-AA74-2F23-8D29D2D3B9EB">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>DEC_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_2" id="C921E21E-3B71-3B5A-0396-AF8D0754D259">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>DEC_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_1" id="882B9969-17F1-CDA0-D30B-132DCB25A9CE">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>LOG_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_2" id="C3E839A4-4AE1-9E08-DF27-C56D18C36A94">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>LOG_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATA_1" id="F508BDC2-DAC5-8D64-C064-C9081F6A83C3">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>DATA_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATA_2" id="4BDCCDE9-AF0F-3F1C-47E0-FD0CBF192E12">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>DATA_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_1" id="C8EDE1B0-679C-9929-E954-168A78A29E51">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>INT_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_2" id="9BC3D17F-941E-4CEB-8A01-71F0F3C6264B">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>INT_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHECK_SUM" id="DF4570D1-FAB8-38B0-C27F-27A8A05366E6">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>CHECK_SUM</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<commentInRDBMS>Check-sum</commentInRDBMS>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="5B0787F0-5725-2F91-9599-4C44CBA34B53">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>PED_DESCONTO</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:42 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="7B77E4F9-8D4D-3866-DD1F-D5D27EC1191B" schemaObject="A5D3D943-4D4C-0464-C38E-FE3B3840AABC" name="DI242##CH_DESCONTO">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>EMS2DIS1211</sourceObjSchema>
<sourceObjName>DI242##CH_DESCONTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:47 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="B1B50631-7C08-FEC5-E5B3-7A2D32E60482"/>
<colUsage columnID="5278A920-FB13-A38F-44D4-BB2D5983934D"/>
<colUsage columnID="5E7C679C-7F18-F155-5B2A-0D9EBEF6B1FC"/>
<colUsage columnID="BA5B3D34-B4C8-DFE1-2894-CCCF3DA9A358"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="B8062A4C-0CF0-E029-AC95-21B19F5BE98A" schemaObject="A5D3D943-4D4C-0464-C38E-FE3B3840AABC" name="DI242##REC">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>EMS2DIS1211</sourceObjSchema>
<sourceObjName>DI242##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:47 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="5B0787F0-5725-2F91-9599-4C44CBA34B53"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>